@font-face {
  font-family: 'Rubik';
  src: url('../font/Rubik-Regular.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
}
@font-face {
  font-family: 'Rubik';
  src: url('../font/Rubik-Light.ttf') format('truetype');
  font-weight: 300;
  font-style: normal;
}
@font-face {
  font-family: 'Rubik';
  src: url('../font/Rubik-Bold.ttf') format('truetype');
  font-weight: 600;
  font-style: normal;
}
main {
  background: #70CC64;
}
html {
  scroll-behavior: inherit;
}
main .container {
  max-width: 1080px;
  padding: 0;
}
.mb-style,
.hide {
  display: none;
}
.hide {
  display: none;
}
.banner {
  position: relative;
}
.banner .banner-pc {
  height: 100%;
  width: 100%;
}
.banner .banner-sale-box {
  color: #000;
  text-align: center;
  font-size: 40px;
  font-family: 'Rubik';
}
.banner .banner-sale-box span {
  text-align: center;
  -webkit-text-stroke-width: 2px;
  -webkit-text-stroke-color: #FFF;
  font-size: 62px;
  font-style: normal;
  font-weight: 900;
  line-height: 119%;
  background: linear-gradient(180deg, #FFAA0C 0%, #FF1F9A 100%);
  background-clip: text;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  margin-right: 10px;
}
.banner .banner-btn {
  display: block;
  width: max-content;
  margin: 50px auto;
  bottom: 18%;
  transition: all 0.3s;
}
.banner .banner-btn:hover {
  transform: translateY(-8px);
}
.banner .banner-mb {
  display: none;
}
.banner .banner-logo {
  position: absolute;
  top: 36px;
}
.banner .banner-to {
  position: absolute;
  bottom: 88px;
  left: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 88px;
  height: 88px;
  border-radius: 50%;
  border: 1px solid rgba(255, 255, 255, 0.12);
  background: rgba(56, 56, 56, 0.47);
  backdrop-filter: blur(9px);
  transform: translate(-50%, 0);
}
.banner h1 {
  color: #ff1919;
  text-align: center;
  font-size: 64.919px;
  font-style: normal;
  font-weight: 700;
  line-height: 140%;
  /* 90.886px */
}
.banner .banner-tit {
  width: fit-content;
  margin: 24px auto 0;
  padding: 0 18px;
  background: #c30000;
  color: #fff;
  text-align: center;
  font-size: 32px;
  font-style: normal;
  font-weight: 700;
  line-height: 200%;
  /* 64px */
}
.banner .banner-desc {
  color: #000;
  text-align: center;
  font-size: 30px;
  font-weight: 400;
  line-height: 200%;
  text-shadow: 0 0 9.4px 0 0 15.291px rgba(0, 0, 0, 0.4);
  font-family: 'Rubik';
  /* 44px */
}
.banner .banner-icon1 {
  position: absolute;
  bottom: 31%;
  left: 28%;
  mix-blend-mode: plus-lighter;
  animation: bounce 2s ease-in-out infinite alternate;
}
.banner .banner-icon2 {
  position: absolute;
  bottom: 31%;
  right: 28%;
  mix-blend-mode: plus-lighter;
  animation: bounce 1.5s ease-in-out infinite reverse;
}
.banner .banner-cont {
  position: absolute;
  top: 80px;
  left: 50%;
  transform: translate(-50%, 0);
  max-width: 1080px;
  margin: 0 auto;
  width: 100%;
}
.wrap-tit-box {
  display: flex;
  align-items: center;
  justify-content: center;
  text-align: center;
  background: url("../img/easter-sale-2026/section-title.png") no-repeat center / cover;
  background-size: 100% 100%;
  width: max-content;
  margin: 0 auto;
  position: relative;
  padding: 12px 104px 20px;
  width: 760px;
}
.wrap-tit-box .wrap-tit {
  position: relative;
  color: #0A1000;
  text-align: center;
  font-size: 27px;
  font-weight: 500;
  line-height: 130%;
  font-family: Rubik;
  max-width: 550px;
  box-sizing: border-box;
  margin: 0 auto;
  display: flex;
  justify-content: center;
  align-items: center;
}
.best-value {
  background-image: url("../img/easter-sale-2026/section-title-best.png");
  padding: 37px 144px 24px;
}
.btn-box {
  display: flex;
  align-items: center;
  column-gap: 12px;
}
.btn-box .btn {
  flex: 1;
  padding: 16px 0;
  display: flex;
  align-items: center;
  justify-content: center;
  column-gap: 14px;
  border-radius: 4px;
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
  transition: all 0.4s;
  cursor: pointer;
  box-sizing: border-box;
}
.btn-box .iconfont {
  font-weight: 400;
  font-size: 18px;
}
.btn-box .btn-win {
  background: #FF8133;
  color: #fff;
}
.btn-box .btn-win:hover {
  background: #FF4B14;
}
.btn-box .btn-mac {
  position: relative;
  border: 2px solid #FF8133;
  background: #fff;
  color: #FF8133;
}
.btn-box .btn-mac:hover {
  color: #FF4B14;
  border-color: #FF4B14;
}
.wrap1 {
  padding-top: 120px;
  position: relative;
}
.wrap1 .icon-left1 {
  position: absolute;
  left: 0;
  top: 134px;
}
.wrap1 .icon-right1 {
  position: absolute;
  right: 0;
  bottom: -100px;
}
.wrap1 .container {
  position: relative;
  z-index: 9;
}
.wrap1 .wrap-text {
  max-width: 1028px;
  margin: 36px auto 0;
  color: #ccc;
  text-align: center;
  font-family: Verdana;
  font-size: 18px;
  font-style: normal;
  font-weight: 400;
  line-height: 200%;
  /* 36px */
}
.wrap1 .wrap-tool {
  margin-top: 110px;
  display: flex;
  justify-content: space-between;
  column-gap: 20px;
}
.wrap1 .tool-item {
  flex: 1;
  padding: 50px 0 33px;
  border-radius: 16px;
  background: #FFF;
  text-align: center;
  position: relative;
  z-index: 2;
}
.wrap1 .tool-item::after {
  content: "";
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: calc(100% - 20px);
  height: calc(100% - 20px);
  background: #FFF;
  border-radius: 10px;
  border: 2px dashed rgba(166, 166, 166, 0.26);
  z-index: -1;
}
.wrap1 .tool-item .tool-sale {
  position: absolute;
  top: 20px;
  right: 0;
  width: 88px;
  height: 38px;
  display: flex;
  align-items: center;
  justify-content: center;
  color: #fff;
  font-size: 20px;
  font-weight: 700;
  line-height: 150%;
  /* 28.711px */
  border-radius: 8px 0 0 8px;
  background: linear-gradient(270deg, #ff8a23 0%, #ff1f1f 100%), linear-gradient(180deg, #ff8a23 0%, #995315 100%);
}
.wrap1 .tool-item .tool-plan {
  color: #1A1A1A;
  font-size: 24px;
  font-weight: 700;
  line-height: 150%;
  /* 36px */
}
.wrap1 .tool-item .tool-new-price {
  margin-top: 10px;
  color: #4E4E4E;
  font-size: 16px;
  font-weight: 400;
  line-height: 150%;
}
.wrap1 .tool-item .tool-new-price span {
  color: #ff5125;
  font-size: 32px;
  font-weight: 700;
  line-height: 150%;
}
.wrap1 .tool-item .tool-old-price {
  margin-top: 10px;
  color: #4E4E4E;
  font-size: 16px;
  font-weight: 400;
  line-height: 150%;
  /* 24px */
}
.wrap1 .tool-item .btn-box {
  margin-top: 32px;
  flex-direction: column;
  row-gap: 24px;
}
.wrap1 .tool-item .btn-box .btn {
  width: 58%;
  padding: 16px 0;
}
.wrap1 .tool-item .tool-tip {
  margin-top: 16px;
  font-size: 16px;
  line-height: 150%;
  /* 24px */
  color: #4E4E4E;
}
.wrap1 .tool-item .tool-top {
  position: absolute;
  top: -11px;
  left: 50%;
  transform: translate(-50%, -40%);
}
.wrap1 .tool-item.item1 .tool-flower {
  position: absolute;
  top: -15%;
  left: -11%;
}
.wrap1 .tool-item.item2 {
  background: #FFF9B7;
}
.wrap1 .tool-item.item2::after {
  border: 2px dashed #FFBD7C;
}
.wrap1 .tool-item.item3 .tool-flower {
  position: absolute;
  top: -10%;
  right: -10%;
  z-index: 1;
}
.wrap1 .wrap1-icon {
  position: absolute;
  right: 0;
  bottom: -30%;
}
.wrap2 {
  margin-top: 200px;
  position: relative;
}
.wrap2 .container {
  position: relative;
  z-index: 9;
}
.wrap2 .wrap2-icon {
  position: absolute;
  left: 0;
  bottom: -50%;
  z-index: 8;
}
.wrap2 .wrap-content {
  margin-top: 92px;
  display: flex;
  flex-direction: column;
  flex-flow: row wrap;
  justify-content: center;
  gap: 0;
  backdrop-filter: blur(24px);
  overflow: hidden;
  border-radius: 29px;
  border: 1px solid rgba(255, 255, 255, 0.26);
  background: #D0F6CB;
}
.wrap2 .plan-list {
  display: flex;
  width: 100%;
  overflow: hidden;
  border-bottom: 1px solid #4caf3f7a;
}
.wrap2 .plan-item {
  width: calc(100% / 7);
  padding: 22px 0 18px;
  display: flex;
  align-items: center;
  row-gap: 20px;
  flex-direction: column;
  cursor: pointer;
}
.wrap2 .plan-item:nth-child(n + 2) {
  border-left: 1px solid #4caf3f7a;
}
.wrap2 .plan-item span {
  color: #060606;
  font-size: 16px;
  font-weight: 400;
  line-height: 150%;
}
.wrap2 .plan-item.active {
  background: #9DE993;
}
.wrap2 .slide-prod {
  position: relative;
  flex: 1;
  padding: 34px;
  border-radius: 29px;
  border: 1px solid rgba(255, 255, 255, 0.26);
  background: #fff;
}
.wrap2 .slide-prod .prod-tit {
  color: #1a1a1a;
  font-size: 24px;
  font-weight: 700;
  line-height: 150%;
}
.wrap2 .slide-prod .new-price {
  margin: 8px 0 16px;
  color: #4e4e4e;
  font-size: 22px;
  font-weight: 400;
}
.wrap2 .slide-prod .new-price span {
  color: #ff5125;
  font-size: 44px;
  font-weight: 700;
}
.wrap2 .slide-prod .old-price {
  margin-top: 4px;
  color: #4e4e4e;
  font-size: 16px;
  line-height: 150%;
}
.wrap2 .slide-prod .old-price span {
  text-decoration-line: line-through;
}
.wrap2 .slide-prod .btn-box {
  margin-top: 22px;
}
.wrap2 .slide-prod .prod-sale {
  position: absolute;
  top: 0;
  right: 0;
  width: 114px;
  height: 114px;
  background: url("../img/black-friday-sales/sale-bg.png") no-repeat center / cover;
  color: #fff;
  font-size: 22px;
  font-weight: 700;
  line-height: 136%;
  /* 28.812px */
}
.wrap2 .slide-prod .prod-sale span {
  display: block;
  transform: rotate(45deg);
  padding: 28px 0px 0px 38px;
  width: 100%;
}
.wrap2 .plan-swiper {
  position: relative;
  width: 100%;
  overflow: hidden;
  padding: 40px 32px 42px;
}
.wrap2 .plan-swiper .swiper-slide {
  display: flex;
  justify-content: space-between;
  column-gap: 32px;
}
@keyframes float {
  0% {
    transform: translateY(0);
  }
  50% {
    transform: translateY(-20px);
  }
  100% {
    transform: translateY(0);
  }
}
.icon-left1,
.icon-right1,
.icon-left2,
.icon-right2 {
  animation: float 2s ease-in-out infinite;
}
.wrap3 {
  position: relative;
  padding: 150px 0 200px;
  background: url("../img/easter-sale-2026/wrap3-bg.webp") no-repeat bottom / cover;
}
.wrap3 .container {
  position: relative;
  z-index: 1;
}
.wrap3 .icon-left2 {
  position: absolute;
  left: 0;
  top: -134px;
}
.wrap3 .icon-right2 {
  position: absolute;
  right: 0;
  top: 250px;
}
.wrap3 .wrap-item {
  position: relative;
  flex: 1;
  padding: 15px 30px;
  border-radius: 29px;
  box-shadow: 0 42px 49.4px 0 rgba(66, 63, 56, 0.19);
  text-align: center;
  background: #FFF;
}
.wrap3 .wrap-item::before {
  content: "";
  position: absolute;
  background: url("../img/easter-sale-2026/wrap3-item-bg.png") no-repeat center / cover;
  width: 409px;
  height: 300px;
  top: 14px;
  left: 50%;
  transform: translate(-50%, 0);
}
.wrap3 .wrap-item .item-tit {
  margin-top: 10px;
  font-family: Aileron;
  color: #2A2A2A;
  font-size: 25px;
  font-weight: 700;
  line-height: 150%;
}
.wrap3 .wrap-item .item-prod {
  position: relative;
  z-index: 9;
  margin: 26px 0 0 80px;
}
.wrap3 .wrap-item .btn-box {
  width: 92%;
  margin: 28px auto 0;
}
.wrap3 .item_include {
  margin: 16px 0;
  padding: 22px 20px 15px;
  color: #434343;
  font-size: 14px;
  font-weight: 400;
  line-height: 1.5;
  position: relative;
  background: #E3F6E0;
  border-radius: 14px;
}
.wrap3 .item_include .include_discount {
  font-size: 10px;
  font-weight: 700;
  position: absolute;
  top: 0;
  left: 0;
  color: #fff;
  border-radius: 12px 0 8px 0;
  background: linear-gradient(270deg, #ff8a23 0%, #ff1f1f 100%);
  padding: 2px 8px;
  z-index: 2;
}
.wrap3 .item_include li {
  margin-top: 8px;
  display: flex;
  justify-content: space-between;
  align-items: center;
  position: relative;
  padding-left: 30px;
}
.wrap3 .item_include li:before {
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  background: url("../img/easter-sale-2026/item-yes.svg") no-repeat center / cover;
  width: 18px;
  height: 18px;
}
.wrap3 .item-price {
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.wrap3 .item-price_new {
  color: #FF3F25;
  font-size: 36px;
  font-weight: 700;
  line-height: normal;
}
.wrap3 .item-price_old {
  color: rgba(67, 67, 67, 0.8);
  font-size: 18px;
  font-weight: 400;
  line-height: normal;
}
.wrap3 .item-tip {
  margin-top: 16px;
  color: rgba(39, 39, 39, 0.54);
  font-size: 14px;
  font-weight: 400;
  line-height: normal;
}
.wrap3 .wrap-content {
  margin-top: 80px;
  display: flex;
  justify-content: space-between;
  column-gap: 32px;
}
@keyframes bounce {
  0%,
  100% {
    transform: translate(-50%, -25%);
    animation-timing-function: cubic-bezier(0.8, 0, 1, 1);
  }
  50% {
    transform: translate(-50%, 0);
    animation-timing-function: cubic-bezier(0, 0, 0.2, 1);
  }
}
@media (max-width: 1200px) {
  .wrap1 {
    overflow: hidden;
  }
  .wrap1 .tool-item {
    background-size: contain;
  }
}
@media (max-width: 1200px) {
  main .container {
    width: 100%;
    padding: 0 15px;
  }
  .wrap3 .wrap-item .item-prod {
    margin: 28px 0 0 0;
  }
  .wrap3 .wrap-item .item-tit {
    font-size: 20px;
  }
  .wrap3 .item-price_new {
    font-size: 26px;
  }
  .banner .banner-logo {
    top: 40px;
    left: 80px;
  }
  .banner .banner-logo img {
    width: 80%;
  }
  .banner .banner-to {
    width: 60px;
    height: 60px;
    bottom: 40px;
  }
  .banner .banner-to img {
    height: 20px;
    width: 20px;
  }
}
@media (max-width: 996px) {
  .wrap3 .wrap-content {
    flex-direction: column;
    row-gap: 66px;
  }
  .wrap3 .wrap-item .item-tit {
    font-size: 28px;
  }
  .wrap3 .item-price_new {
    font-size: 38px;
  }
  .wrap2::before {
    content: none;
  }
  .wrap2 .plan-item span {
    font-size: 12px;
  }
  .wrap-tit img {
    width: 100%;
  }
  .wrap1::before {
    content: none;
  }
  .wrap1 .wrap-tool {
    flex-direction: column;
    row-gap: 100px;
  }
  .wrap1 .tool-item {
    width: -webkit-fill-available;
    margin: 0 auto;
    max-width: 357px;
  }
  .wrap1 .tool-item .btn-box .btn {
    max-width: 206px;
  }
  .banner .banner-cont {
    padding: 0 15px;
  }
}
@media (max-width: 768px) {
  .wrap-tit-box {
    width: 100%;
    padding: 8px 35px 15px;
  }
  .wrap-tit-box .wrap-tit {
    padding: 0;
    font-size: 15px;
  }
  .best-value {
    padding: 16px 35px 12px;
  }
  .mb-style {
    display: block;
  }
  .pc-style {
    display: none;
  }
  .wrap3 {
    padding: 80px 0 120px;
    border-radius: 0;
    background: url("../img/easter-sale-2026/wrap3-bg-mb.webp") no-repeat bottom / cover;
    background-size: contain;
  }
  .wrap3 .icon-left2,
  .wrap3 .icon-right2 {
    display: none;
  }
  .wrap3 .wrap-content {
    margin-top: 30px;
    row-gap: 40px;
  }
  .wrap3::before {
    content: none;
  }
  .wrap3 .wrap-item {
    padding: 16px;
    border-radius: 16px;
    background-size: contain;
  }
  .wrap3 .wrap-item::before {
    width: 320px;
    height: 216px;
  }
  .wrap3 .wrap-item .item-tit {
    font-size: 16px;
    margin-top: 4px;
  }
  .wrap3 .wrap-item .item-prod {
    width: 180px;
    margin: 16px 0 0 30px;
  }
  .wrap3 .wrap-item .btn-box {
    margin: 18px auto 0;
  }
  .wrap3 .item_include {
    border-radius: 10px;
    margin: 10px 0;
    padding: 22px 10px 10px;
    font-size: 10px;
  }
  .wrap3 .item_include li {
    margin-top: 6px;
    padding-left: 20px;
  }
  .wrap3 .item_include li::before {
    width: 12px;
    height: 12px;
  }
  .wrap3 .item-price_new {
    font-size: 24px;
  }
  .wrap3 .item-price_old {
    font-size: 12px;
  }
  .wrap3 .item-tip {
    font-size: 10px;
    margin-top: 12px;
  }
  .btn-box .btn {
    padding: 10px 0;
    font-size: 12px;
    column-gap: 10px;
  }
  .btn-box .iconfont {
    font-size: 12px;
  }
  .wrap2 {
    margin: 0;
    padding-top: 80px;
  }
  .wrap2 .wrap2-icon {
    display: none;
  }
  .wrap2 .wrap-content {
    margin-top: 30px;
    border-radius: 0;
    border: 0;
    background: none;
    backdrop-filter: none;
  }
  .wrap2 .plan-list {
    gap: 12px;
    flex-wrap: wrap;
    background: none;
    border: 0;
  }
  .wrap2 .plan-list .plan-item {
    padding: 12px 0;
    row-gap: 10px;
    width: calc((100% - 12px * 3) / 4);
    border-radius: 10px;
    border: 0;
    background: rgba(255, 255, 255, 0.5);
  }
  .wrap2 .plan-list .plan-item.active {
    background: #fff;
  }
  .wrap2 .plan-list .plan-item img {
    width: 24px;
    height: 24px;
  }
  .wrap2 .plan-list .plan-item span {
    font-size: 8px;
  }
  .wrap2 .plan-swiper {
    margin-top: 24px;
    padding: 0;
  }
  .wrap2 .plan-swiper .swiper-slide {
    flex-direction: column;
    row-gap: 18px;
  }
  .wrap2 .slide-prod {
    padding: 16px 20px;
    border-radius: 16px;
  }
  .wrap2 .slide-prod .prod-tit {
    font-size: 18px;
  }
  .wrap2 .slide-prod .new-price {
    margin: 4px 0 10px;
    font-size: 16px;
  }
  .wrap2 .slide-prod .new-price span {
    font-size: 32px;
  }
  .wrap2 .slide-prod .old-price {
    font-size: 12px;
  }
  .wrap2 .slide-prod .btn-box {
    margin-top: 16px;
  }
  .wrap2 .slide-prod .prod-sale {
    width: 80px;
    height: 80px;
    font-size: 14px;
  }
  .wrap2 .slide-prod .prod-sale span {
    padding: 22px 0px 0px 32px;
  }
  .banner {
    padding: 0;
    height: auto;
  }
  .banner .banner-sale-box {
    font-size: 19px;
    margin-top: 15px;
  }
  .banner .banner-sale-box span {
    font-size: 28px;
    -webkit-text-stroke-width: 1px;
    word-spacing: -4px;
    font-weight: 900;
  }
  .banner .banner-cont {
    top: 40px;
  }
  .banner .banner-mb {
    display: block;
  }
  .banner .banner-pc {
    display: none;
  }
  .banner .banner-logo {
    top: 15px;
    left: 15px;
  }
  .banner .banner-logo img {
    width: 65%;
    height: auto;
  }
  .banner .banner-icon {
    display: none;
  }
  .banner .banner-to {
    width: 46px;
    height: 46px;
    bottom: 20px;
  }
  .banner .banner-tit {
    font-size: 16px;
    margin: 18px auto 0;
  }
  .banner h1 {
    font-size: 26px;
  }
  .banner .banner-desc {
    font-size: 19px;
    margin-top: 10px;
    line-height: 1.4;
  }
  .banner .banner-btn {
    margin: 20px auto 0;
    width: 160px;
  }
  .banner .banner-btn img {
    width: 100%;
  }
  .banner .banner-icon1,
  .banner .banner-icon2 {
    display: none;
  }
  .wrap1 {
    padding-top: 40px;
  }
  .wrap1 .icon-left1,
  .wrap1 .icon-right1 {
    display: none;
  }
  .wrap1 .wrap1-icon {
    display: none;
  }
  .wrap1 .wrap-text {
    font-size: 12px;
    margin: 20px auto 0;
  }
  .wrap1 .wrap-tool {
    row-gap: 80px;
    margin-top: 80px;
  }
  .wrap1 .tool-item {
    max-width: 300px;
    padding: 40px 0 30px;
  }
  .wrap1 .tool-item .tool-sale {
    top: 20px;
    right: 0;
    font-size: 14px;
    width: 64px;
    height: 28px;
    border-radius: 6px 0 0 6px;
  }
  .wrap1 .tool-item .tool-top {
    width: 90%;
    top: -4px;
    transform: translate(-50%, -50%);
  }
  .wrap1 .tool-item .tool-plan {
    font-size: 20px;
  }
  .wrap1 .tool-item .tool-new-price {
    margin-top: 6px;
    font-size: 14px;
  }
  .wrap1 .tool-item .tool-new-price span {
    font-size: 28px;
  }
  .wrap1 .tool-item .tool-old-price {
    margin-top: 6px;
    font-size: 14px;
  }
  .wrap1 .tool-item .btn-box {
    margin-top: 24px;
    row-gap: 14px;
  }
  .wrap1 .tool-item .btn-box .btn {
    padding: 14px 0;
  }
  .wrap1 .tool-item .tool-tip {
    font-size: 12px;
  }
  .wrap1 .tool-item.item1 .tool-flower {
    top: -15%;
    left: -11%;
    width: 40%;
    height: auto;
  }
  .wrap1 .tool-item.item1 .tool-flower,
  .wrap1 .tool-item.item2 .tool-flower,
  .wrap1 .tool-item.item3 .tool-flower {
    position: absolute;
    top: -15%;
    left: -11%;
    width: 40%;
    height: auto;
  }
}
